body {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
}

.warning {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.err_mark {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}